@import url("font-awesome.css");@import url("shortcodes.css");@import url("jquery-ui.css");@import url("flexslider.css");@import url("owl.carousel.css");@import url("woocommerce.css");@import url("magnific-popup.css");@import url("../rev-slider/css/settings.css");@import url("../rev-slider/css/layers.css");@import url("../rev-slider/css/navigation.css");@import url("https://fonts.googleapis.com/css?family=Poppins:100,100i,200,200i,300,300i,400,500,600,700|");html{overflow-y:scroll;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%;}
body{line-height:1;-webkit-font-smoothing:antialiased;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%;}
a, abbr, acronym, address, applet, article, aside, audio, b, big, blockquote, body, caption, canvas, center, cite, code,
dd, del, details, dfn, dialog, div, dl, dt, em, embed, fieldset, figcaption, figure, form, footer, header, hgroup, h1, h2, h3, h4, h5, h6, html, i, iframe, img, ins, kbd, label, legend, li, mark, menu, nav,object, ol, output, p, pre, q, ruby, s, samp, section, small, span, strike, strong, sub, summary, sup, tt, table, tbody, textarea, tfoot, thead, time, tr, th, td, u, ul, var, video{font-family:inherit;font-size:100%;font-weight:inherit;font-style:inherit;vertical-align:baseline;margin:0;padding:0;border:0;outline:0;background:transparent;}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section{display:block;}
ol, ul{list-style:none;}
blockquote, q{-webkit-hyphens:none;-moz-hyphens:none;-ms-hyphens:none;hyphens:none;quotes:none;}
figure{margin:0;}
:focus{outline:0;}
table{border-collapse:collapse;border-spacing:0;}
img{border:0;-ms-interpolation-mode:bicubic;vertical-align:middle;}
legend{white-space:normal;}
button,
input,
select,
textarea{font-size:100%;margin:0;max-width:100%;vertical-align:baseline;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
button,
input{line-height:normal;}
input,
textarea{background-image:-webkit-linear-gradient(hsla(0,0%,100%,0), hsla(0,0%,100%,0));}
button,
input[type="button"],
input[type="reset"],
input[type="submit"]{line-height:1;cursor:pointer;-webkit-appearance:button;border:none;}
input[type="checkbox"],
input[type="radio"]{padding:0;}
input[type="search"]{-webkit-appearance:textfield;}
input[type="search"]::-webkit-search-decoration{-webkit-appearance:none;}
button::-moz-focus-inner,
input::-moz-focus-inner{border:0;padding:0;}
*,
*:before,
*:after{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
*,
*:before,
*:after{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
body{font:14px/26px "Poppins", sans-serif;font-weight:300;background-color:#fff;color:#6e6e6e;}
a{color:#333333;text-decoration:none;-webkit-transition:all 0.3s ease-in-out;-moz-transition:all 0.3s ease-in-out;-ms-transition:all 0.3s ease-in-out;-o-transition:all 0.3s ease-in-out;transition:all 0.3s ease-in-out;}
a:hover,
a:focus{color:#e24391;text-decoration:none;outline:0;-webkit-transition:all 0.3s ease-in-out;-moz-transition:all 0.3s ease-in-out;-ms-transition:all 0.3s ease-in-out;-o-transition:all 0.3s ease-in-out;transition:all 0.3s ease-in-out;}
ul, ol{padding:0;}
img{max-width:100%;height:auto;}
b, strong{font-weight:900;}
button{border:none;}
button,
input[type="button"],
input[type="reset"],
input[type="submit"]{font-weight:700;color:#ffffff;line-height:30px;text-transform:uppercase;padding:12px 26px;background-color:#e24391;-webkit-transition:all 0.3s ease 0s;-moz-transition:all 0.3s ease 0s;-ms-transition:all 0.3s ease 0s;-o-transition:all 0.3s ease 0s;transition:all 0.3s ease 0s;}
select,
textarea,
input[type="text"],
input[type="password"],
input[type="datetime"],
input[type="datetime-local"],
input[type="date"],
input[type="month"],
input[type="time"],
input[type="week"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="tel"],
input[type="color"]{background-color:#ffffff;height:35px;width:100%;padding-left:17px;line-height:30px;letter-spacing:0.6px;font-weight:400;outline:none;border:1px solid #ebebeb;-webkit-transition:all 0.3s ease-in-out;-moz-transition:all 0.3s ease-in-out;-ms-transition:all 0.3s ease-in-out;-o-transition:all 0.3s ease-in-out;transition:all 0.3s ease-in-out;}
textarea:focus,
input[type="text"]:focus,
input[type="password"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="time"]:focus,
input[type="week"]:focus,
input[type="number"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="color"]:focus{border:1px solid #e24391;-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none;}
a{color:black;}
button.read{margin-left:600px;}
textarea{width:100%;height:150px;padding:15px;}
input[type="checkbox"]{display:inline;}
textarea:-moz-placeholder,
textarea::-moz-placeholder,
input:-moz-placeholder,
input::-moz-placeholder{color:#b3b7c8;opacity:1;}
input:-ms-input-placeholder{color:#b3b7c8;}
textarea::-webkit-input-placeholder,
input::-webkit-input-placeholder{color:#b3b7c8;opacity:1;}
label{font-size:16px;line-height:30px;color:#333333;font-weight:400;margin-bottom:9px;}
input[type="checkbox"]{display:none;}
button{z-index:1;position:relative;}
button:before{content:"";width:0%;height:100%;position:absolute;top:0;left:0;z-index:-1;-webkit-transition:all 0.3s ease 0s;-moz-transition:all 0.3s ease 0s;-ms-transition:all 0.3s ease 0s;-o-transition:all 0.3s ease 0s;transition:all 0.3s ease 0s;}
button:hover:before{width:100%;}
.btn{background-image:none;}
textarea,
input[type="text"],
input[type="submit"],
input[type="password"],
input[type="datetime"],
input[type="datetime-local"],
input[type="date"],
input[type="month"],
input[type="time"],
input[type="week"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="tel"],
input[type="color"],
.uneditable-input,
.dropdown-menu,
.navbar .nav > .active > a,
.navbar .nav > .active > a:hover,
.navbar .nav > .active > a:focus{-webkit-appearance:none;text-shadow:none;-webkit-box-shadow:none;-moz-box-shadow:none;-o-box-shadow:none;box-shadow:none;color:#c5c5c5;}
h1,h2,h3,h4,h5{font-weight:500;color:#333333;}
h1{font-size:48px;line-height:48px;}
h2{font-size:24px;line-height:30px;color:#252525;}
h3{font-size:22px;line-height:30px;}
h5{font-size:18px;line-height:30px;}
h6{font-size:14px;line-height:48px;font-weight:400;}
img.mar{margin-right:57px;}
p.cat{text-align:center;margin-top:15px;font-size:20px;}
.no-margin{margin:0px !important;}
.no-margin-bottom{margin-bottom:0px !important;}
.no-padding{padding:0px !important;}
.padding-bottom-48{padding-bottom:48px !important;}
.padding-top-4{padding-top:4px !important;}
.padding-top-5{padding-top:5px !important;}
.padding-top-33{padding-top:33px !important;}
.padding-left-7{padding-left:7px !important;}
.padding-left-2{padding-left:2px !important;}
.margin-bottom-58{margin-bottom:58px !important;}
.margin-bottom-55{margin-bottom:55px !important;}
.margin-bottom-50{margin-bottom:50px !important;}
.margin-bottom-51{margin-bottom:51px !important;}
.thanks{background-image:url("../images/product/3.jpg");height:379px;}
.margin-bottom-52{margin-bottom:52px !important;}
.margin-bottom-46{margin-bottom:46px !important;}
.margin-bottom-43{margin-bottom:43px !important;}
.margin-bottom-42{margin-bottom:42px !important;}
.margin-bottom-41{margin-bottom:41px !important;}
.margin-bottom-40{margin-bottom:40px !important;}
.margin-bottom-26{margin-bottom:26px !important;}
.margin-bottom-14{margin-bottom:14px !important;}
.margin-bottom-10{margin-bottom:10px !important;}
.margin-top-49{margin-top:49px !important;}
.margin-top-46{margin-top:46px !important;}
.margin-top-44{margin-top:44px !important;}
.margin-top-40{margin-top:40px !important;}
.margin-top-38{margin-top:38px !important;}
.margin-top-35{margin-top:35px !important;}
.margin-top-32{margin-top:32px !important;}
.margin-top-30{margin-top:30px !important;}
.margin-top-27{margin-top:27px !important;}
.margin-top-24{margin-top:24px !important;}
.margin-top-22{margin-top:22px !important;}
.margin-top-15{margin-top:15px !important;}
.margin-top-11{margin-top:11px !important;}
.margin-top-8{margin-top:8px !important;}
.margin-left-52{margin-left:52px !important;}
.margin-left-3{margin-left:3px !important;}
.margin-right-52{margin-right:52px !important;}
.letter-spacing-12{letter-spacing:12px !important;}
.letter-spacing-10{letter-spacing:10px !important;}
.letter-spacing-7{letter-spacing:7px !important;}
.letter-spacing-6{letter-spacing:6px !important;}
.letter-spacing-3{letter-spacing:3px !important;}
.letter-spacing-3-2{letter-spacing:3.2px !important;}
.letter-spacing-3-6{letter-spacing:3.6px !important;}
.letter-spacing-1{letter-spacing:1px !important;}
.letter-spacing-08{letter-spacing:0.8px !important;}
.letter-spacing--1{letter-spacing:-1px !important;}
.line-height-28{line-height:28px !important;}
.line-height-24{line-height:24px !important;}
.line-height-36{line-height:36px !important;}
.line-height-48{line-height:48px !important;}
.line-height-60{line-height:48px !important;}
.line-height-76{line-height:76px !important;}
.font-size-52{font-size:52px !important;}
.font-size-40{font-size:40px !important;}
.font-size-32{font-size:32px !important;}
.font-size-30{font-size:30px !important;}
.font-size-18{font-size:18px !important;}
.font-size-14{font-size:14px !important;}
.font-weight-300{font-weight:300 !important;}
.font-weight-400{font-weight:400 !important;}
.font-weight-500{font-weight:500 !important;}
.font-weight-600{font-weight:600 !important;}
.text-accent{color:#f63440 !important;}
.text-333{color:#333333 !important;}
.text-6e6{color:#6e6e6e !important;}
.text-line{display:inline-block;width:50px;height:2px;background-color:rgba(51,51,51,0.1);position:relative;top:-7px;}
.text-line.left{left:-14px;}
.text-line.right{right:-7px;}
.row.gutter-10{margin-left:-10px;margin-right:-10px;}
.row.gutter-10 > [class*="col-"]{padding-left:10px;padding-right:10px;}
.boxed{overflow:hidden;position:relative;}
.container-width-93{max-width:93%;}
.container-width-94{max-width:94.7%;}
.topbar-style-1 #top-bar{background-color:#252525;}
#top-bar, #top-bar a{color:#fff;font-weight:400;}
#top-bar .top-bar-inner-wrap{display:table;width:100%;padding:9px 0px 10px 0px;}
#top-bar .top-bar-content,
#top-bar .top-bar-nav{display:table-cell;width:50%;text-align:left;vertical-align:middle;}
#top-bar .top-bar-content .content{letter-spacing:-0.5px;line-height:30px;}
#top-bar .top-bar-nav{text-align:right;}
#top-bar .top-bar-nav li a{color:#fff;}
#top-bar .top-bar-nav .inner > div{display:inline-block;margin:0px 13px;letter-spacing:-0.5px;}
#top-bar .top-bar-nav .inner > div:last-child{margin-right:0px;}
#top-bar .top-bar-nav .inner > div i{padding-left:2px;}
#top-bar .language > li{position:relative;padding-right:16px;}
#top-bar .language > li:after{content:"\f107";position:absolute;top:0;right:0px;font-family:"FontAwesome";}
#top-bar .top-bar-nav ul.sub-language{background-color:#252525;position:absolute;top:100%;left:0px;box-shadow:0px 5px 14.25px 0.75px rgba(36, 11, 12, 0.05);z-index:99999;transform:translateY(9.5px);opacity:0;visibility:hidden;-webkit-transition:all 0.3s ease-in-out;-moz-transition:all 0.3s ease-in-out;-ms-transition:all 0.3s ease-in-out;-o-transition:all 0.3s ease-in-out;transition:all 0.3s ease-in-out;}
#top-bar .top-bar-nav ul.sub-language li{display:block;border-top:1px solid rgba(255,255,255,0.2);line-height:35px;}
#top-bar .top-bar-nav ul.sub-language li:first-child{border-top:0px;}
#top-bar .top-bar-nav ul.sub-language li > a{color:#fff;font-weight:500;padding:0px 30px;}
#top-bar ul.language > li:hover > ul.sub-language{opacity:1;visibility:visible;}
#top-bar .language.style2 li{padding:0px;margin:0px 8px;}
#top-bar .language.style2 li:first-child{margin-left:0px;}
#top-bar .language.style2 li a{color:#c5c5c5;font-size:13px;}
#top-bar .language.style2 li:before{content:"";width:0%;height:1px;position:absolute;bottom:0;left:0;background-color:transparent;margin-bottom:4px;opacity:0;visibility:hidden;-webkit-transition:all 0.3s ease-in-out;-moz-transition:all 0.3s ease-in-out;-ms-transition:all 0.3s ease-in-out;-o-transition:all 0.3s ease-in-out;transition:all 0.3s ease-in-out;}
#top-bar .language.style2 li a:hover,
#top-bar .language.style2 li.active a{color:#333;}
#top-bar .language.style2 li:hover:before,
#top-bar .language.style2 li.active:before{opacity:1;visibility:visible;background-color:#c5c5c5;width:100%;}
.topbar-style-1 #top-bar .top-bar-inner-wrap{padding:7px 0px 8px 0px;}
.topbar-style-2 #top-bar .top-bar-nav,
.topbar-style-2 #top-bar .top-bar-content,
.topbar-style-2 #top-bar .top-bar-left{display:table-cell;width:33.33%;vertical-align:middle;}
.topbar-style-2 #top-bar .top-bar-left{text-align:left;}
.topbar-style-2 #top-bar .top-bar-content{text-align:center;}
.topbar-style-2 #top-bar .top-bar-nav{text-align:right;}
.topbar-style-2 #top-bar,
.topbar-style-2 #top-bar a{color:#333333;font-weight:400;}
.topbar-divider #top-bar .top-bar-inner-wrap{border-bottom:1px solid #ebebeb;}
.topbar-style-2 #top-bar ul.language li{display:inline-block;}
.topbar-style-2 #top-bar ul.language li:after{content:"";}
.topbar-style-2 #top-bar .top-bar-inner-wrap{padding:9px 0px 11px 0px;margin-bottom:4px;}
.topbar-style-2 #top-bar .top-bar-nav span{font-size:13px;margin:0px 13px;}
.topbar-style-2 #top-bar .top-bar-nav span:last-child{margin-right:0px;}
.topbar-style-2 #top-bar .top-bar-nav span a{padding:0px 3px;}
#top-bar .top-bar-nav ul.sub-language li > a:hover,
#top-bar a:hover{color:#e24391;}
/*.header{position:relative;box-shadow:0px 5px 14.25px 0.75px rgba(36, 11, 12, 0.05);z-index:99;background:url(../images/header_bg.png) repeat-x;}
*/
.header{position:relative;box-shadow:0px 5px 14.25px 0.75px rgba(36, 11, 12, 0.05);z-index:99;background: #232f3e;}

#site-header-inner{position:relative;height:100%;}
.header-absolute .header{position:absolute;width:100%;background-color:transparent;box-shadow:none;}
.header-style-2.header-center #site-header-inner,
.header-absolute #site-header-inner{padding:36px 0px;}
.header-style-2.header-center .menu-extra > li,
.header-style-2.header-center #mainnav > ul >li > a,
.header-absolute .menu-extra > li,
.header-absolute #mainnav > ul >li > a{line-height:98px;}
#header.is-fixed{position:fixed;top:0;left:0;width:100%;z-index:9999;}
.header-absolute #header.is-fixed{box-shadow:0px 5px 14.25px 0.75px rgba(36, 11, 12, 0.05);}
.menu-extra{position:absolute;top:50%;transform:translateY(-50%);right:0;display:none;}
.has-menu-extra .menu-extra{display:block;}
.menu-extra .box-search .icon_search:before,
.menu-extra .box-login .icon_login:before,
.menu-extra .box-cart .icon_cart:before{content:"";font-family:"FontAwesome";}
.menu-extra .box-search .icon_search:before{content:"\f002";}
.menu-extra .box-login .icon_login:before{content:"\f007";}
.menu-extra .box-cart .icon_cart:before{content:"\f07a";}
.menu-extra > li{display:inline-block;line-height:88px;position:relative;-webkit-transition:all 0.3s ease-in-out;-moz-transition:all 0.3s ease-in-out;-ms-transition:all 0.3s ease-in-out;-o-transition:all 0.3s ease-in-out;transition:all 0.3s ease-in-out;}
.menu-extra li a{margin:0px 2.5px;width:40px;height:40px;line-height:40px;text-align:center;border-radius:50%;font-size:15px;color:#333333;display:inline-block;position:relative;background:transparent;}
.menu-extra li a span{width:15px;height:15px;font-size:10px;line-height:15px;color:#ffffff;font-weight:400;position:absolute;top:0px;right:-3px;background-color:#f63440;text-align:center;border-radius:50%;display:inline-block;}
.menu-extra li a.active{background:#eeeeee;color:#333;}
.menu-extra li a:hover{background:#eeeeee;color:#f63440;}
.menu-extra li.box-search .header-search-form{position:absolute;top:100%;right:0px;width:270px;line-height:normal;opacity:0;visibility:hidden;}
.menu-extra li.box-search .header-search-form.show{opacity:1;visibility:visible;}
.menu-extra .header-search-form .header-search-field{margin:0;padding-top:13px;padding-bottom:8px;padding-left:28px;background-color:#fff;box-shadow:0px 0px 7px 0px rgba(0, 0, 0, 0.15);-webkit-box-shadow:0px 0px 7px 0px rgba(0, 0, 0, 0.15)}
.menu-extra .header-search-form .header-search-submit{position:absolute;right:0;top:0;filter:alpha(opacity=0);opacity:0;visibility:hidden;display:none;}
.nav-top-cart-wrapper .nav-shop-cart{width:270px;filter:alpha(opacity=0);opacity:0;visibility:hidden;-webkit-transform:translateY(-5px);transform:translateY(-5px);position:absolute;right:-10px;top:100%;z-index:999999;background-color:#fff;padding:0px;-webkit-box-shadow:0px 2px 10px 0px rgba(0,0,0,0.1);-moz-box-shadow:0px 2px 10px 0px rgba(0,0,0,0.1);box-shadow:0px 2px 10px 0px rgba(0,0,0,0.1);-webkit-transition:all ease-in-out 0.3s;-moz-transition:all ease-in-out 0.3s;transition:all ease-in-out 0.3s;}
.nav-top-cart-wrapper .woocommerce-min-cart-wrap{padding:10px 30px;}
.nav-top-cart-wrapper .nav-shop-cart ul li{display:block;position:relative;width:100%;font-weight:500;line-height:30px;}
.nav-top-cart-wrapper:hover .nav-shop-cart{-webkit-transform:translateY(0);transform:translateY(0);filter:alpha(opacity=100);opacity:1;visibility:visible;}
.header-style-2 .nav-wrap{position:absolute;top:50%;right:0%;transform:translate(0%, -50%);}
.header-style-2.has-menu-extra .nav-wrap{right:50%;transform:translate(50%, -50%);}
.header-style-1 .nav-wrap{position:absolute;top:50%;right:0;transform:translateY(-50%);}
.header-style-1.has-menu-extra .nav-wrap{right:0;}
.header-center #logo,
.header-style-1 #logo{margin-left:0px;width:380px;padding:10px 0;}
.header-center .menu-extra,
.header-style-1 .menu-extra{right:15px;}
#mainnav >ul{list-style:none;margin:0;padding:0;}
#mainnav ul li{position:relative;}
#mainnav > ul >li{display:inline-block;}
#mainnav > ul >li > a{font-weight:500;color:#fff;font-size:14px;line-height:40px;padding:0 3px;margin:0px 2.8px;display:block;}
#mainnav > ul >li.active > a,
#mainnav > ul >li > a:hover{color:#110f0f;border-bottom:solid 2px #fff;background:#fff;}
#mainnav ul.submenu{position:absolute;top:150%;left:0;width:230px;background:#ffffff;box-shadow:0px 5px 14.25px 0.75px rgba(0, 0, 0, 0.05);padding:15px 10px;z-index:9999;opacity:0;visibility:hidden;-webkit-transition:all 0.3s ease-in-out;-moz-transition:all 0.3s ease-in-out;-ms-transition:all 0.3s ease-in-out;-o-transition:all 0.3s ease-in-out;transition:all 0.3s ease-in-out;}
#mainnav ul.submenu:before{content:"";position:absolute;top:0;left:0;height:2px;width:100%;background:#f63440;}
#mainnav ul.submenu > li > a{font-weight:400;line-height:45px;color:#636363;padding:0px 0px 0px 32px;display:block;margin-bottom:2px;}
#mainnav ul.submenu li ul{position:absolute;left:220px;top:-15px !important;}
#mainnav ul.submenu > li > a:hover,
#mainnav ul.submenu > li.active > a,
#mainnav ul.submenu-child > li.active > a{background:#f5f5f5;}
#mainnav > ul.menu li:hover > ul.submenu{top:100%;opacity:1;visibility:visible;}
#mainnav ul.right-submenu{left:auto;right:0;}
.mobile-button{display:none;position:absolute;width:26px;height:26px;top:50%;right:0;margin:0px 20px 0px 0px;background-color:transparent;cursor:pointer;-webkit-transform:translateY(-50%);-ms-transform:translateY(-50%);-o-transform:translateY(-50%);transform:translateY(-50%);-webkit-transition:all 0.3s ease-in-out;-moz-transition:all 0.3s ease-in-out;-ms-transition:all 0.3s ease-in-out;-o-transition:all 0.3s ease-in-out;transition:all 0.3s ease-in-out;}
.mobile-button:before,
.mobile-button:after{content:'';position:absolute;top:0;height:3px;width:100%;left:0;top:50%;-webkit-transform-origin:50% 50%;-ms-transform-origin:50% 50%;transform-origin:50% 50%;}
.mobile-button:before{-webkit-transform:translate3d(0,-7px,0);-moz-transform:translate3d(0,-7px,0);transform:translate3d(0,-7px,0);}
.mobile-button:after{-webkit-transform:translate3d(0,7px,0);-moz-transform:translate3d(0,7px,0);transform:translate3d(0,7px,0);}
.mobile-button:before,
.mobile-button:after,
.mobile-button span{background-color:white;-webkit-transition:all 0.3s ease-in-out;-moz-transition:all 0.3s ease-in-out;-ms-transition:all 0.3s ease-in-out;-o-transition:all 0.3s ease-in-out;transition:all 0.3s ease-in-out;}
.mobile-button span{position:absolute;width:100%;height:3px;left:0;top:50%;overflow:hidden;text-indent:200%;}
.mobile-button.active span{opacity:0;}
.mobile-button.active:before{-webkit-transform:rotate3d(0, 0, 1, 45deg);-moz-transform:rotate3d(0, 0, 1, 45deg);transform:rotate3d(0, 0, 1, 45deg);}
.mobile-button.active:after{-webkit-transform:rotate3d(0, 0, 1, -45deg);-moz-transform:rotate3d(0, 0, 1, -45deg);transform:rotate3d(0, 0, 1, -45deg);}
.btn-submenu{display:inline-block;position:absolute;top:0;right:0px;font-family:"FontAwesome";color:#fff;font-size:20px;line-height:47px;background:#333;width:48px;height:47px;text-align:center;}
.btn-submenu:before{content:"\f107";}
.btn-submenu.active:before{content:"\f106";}
#mainnav-mobi{margin:0 auto;width:100%;position:absolute;top:100%;left:0;z-index:9999;background-color:#222;}
#mainnav-mobi ul{margin:0px;padding:0px;display:block;}
#mainnav-mobi ul li{margin:0;text-align:left;cursor:pointer;padding:0;position:relative;border-top:1px solid #333;}
#mainnav-mobi ul li.active > a{color:#f63440;}
#mainnav-mobi ul li a{display:inline-block;text-transform:uppercase;font-weight:400;line-height:48px;color:#fff;}
#mainnav-mobi ul li a:hover{color:#f63440;}
#mainnav-mobi > ul > li > a{padding:0px 20px;}
#mainnav-mobi ul.submenu > li > a{padding:0px 40px;}
#mainnav-mobi ul.submenu li ul.submenu > li > a{padding:0px 60px;}
.page-title{position:relative;padding:76px 0px 77px 0px;text-align:center;}
.page-title .page-title-heading .title{margin-bottom:23px;}
.breadcrumbs ul li{display:inline-block;position:relative;margin:0px 9px 0px 7px;}
.breadcrumbs ul li:before{content:">";position:absolute;top:0;right:-12px;}
.breadcrumbs ul li:last-child:before{content:"";background-color:transparent;}
.breadcrumbs ul li a{color:#6e6e6e;font-weight:400;}
.breadcrumbs ul li a:hover{color:#f63440;}
.pic{background-image:url("../images/latest/12.jpg");height:600px;}
.pic1{background-image:url("../images/latest/13.jpg");height:600px;}
.blog-posts{padding:108px 0px 71px 0px;}
.blog-posts .post-wrap{margin-bottom:31px;}
article{margin-bottom:27px;}
article .title-post{position:relative;padding-bottom:25px;margin-bottom:20px;}
article .title-post:after{content:"";width:100%;height:1px;background:#ebebeb;position:absolute;bottom:0;left:0;}
article ul li{display:inline-block;line-height:30px;}
article .meta-post{margin-bottom:10px;}
article .meta-post li{font-weight:300;}
article .meta-post .author a{font-weight:400;}
article .meta-post .date,
article .meta-post .comment{float:right;}
article .meta-post .date{margin-right:21px;}
article .meta-post .comment{position:relative;margin:0px 2px 0px 25px;}
article .meta-post .comment:before{content:"|";position:absolute;top:0px;left:-25px;width:2px;height:14px;color:#bababa;font-weight:300;}
article .featured-post{margin-bottom:25px;}
article .entry-post{padding-left:2px;}
article .more-link a{position:relative;display:inline-block;color:#e24391;font-weight:500;line-height:46px;}
article .more-link a:after{content:"\f101";font-family:"FontAwesome";color:#e24391;position:absolute;top:0px;right:-12px;-webkit-transition:all 0.3s ease-in-out;-moz-transition:all 0.3s ease-in-out;-ms-transition:all 0.3s ease-in-out;-o-transition:all 0.3s ease-in-out;transition:all 0.3s ease-in-out;}
article .more-link a:hover:after{right:-20px;}
.blog-posts.style1{padding:62px 0px 70px 0px;}
.post-wrap.style1{margin:0px 70px 25px 0px;}
.post-wrap.style1 article .title-post{padding-bottom:15px;margin-bottom:11px;}
.post-wrap.style1 article .featured-post{margin-bottom:23px;}
.post-wrap.style1 article.margin_bottom30{margin-bottom:30px;}
.blog-posts.style2{padding:63px 0px 68px 0px;}
.post-wrap.style2{margin:0px 70px 39px 0px;}
.post-wrap.style2 article{border-bottom:1px solid #ebebeb;padding-bottom:29px;margin-bottom:24.5px;}
.post-wrap.style2 article:last-child{border-bottom:0px;padding:0;}
.post-wrap.style2 article .featured-post{float:left;margin:7px 50px 0px 0px;}
.post-wrap.style2 article .content-post{overflow:hidden;}
.post-wrap.style2 article .content-post .title-post{padding:0;margin-bottom:2px;}
.post-wrap.style2 article .content-post .title-post:after{width:0;height:0;}
.post-wrap.style2 article .content-post .title-post h2{font-size:18px;line-height:28px;}
.post-wrap.style2 article .meta-post{margin-bottom:13px;}
.post-wrap.style2 article .meta-post .comment{float:none;margin:0px 3px 0px 42px;}
.post-wrap.style3 article{margin-bottom:0px;}
.post-wrap.style3 article .featured-post{position:relative;margin:0px;}
.post-wrap article .featured-post img{-webkit-transition:all 0.3s ease;-moz-transition:all 0.3s ease;-ms-transition:all 0.3s ease;-o-transition:all 0.3s ease;transition:all 0.3s ease;}
.post-wrap.style3 article .content-post{position:absolute;top:0;left:0;width:100%;height:100%;padding:48px 20px;z-index:1;opacity:0;visibility:hidden;transform:translateX(-30px);-webkit-transition:all 0.3s ease;-moz-transition:all 0.3s ease;-ms-transition:all 0.3s ease;-o-transition:all 0.3s ease;transition:all 0.3s ease;}
.post-wrap.style3 article .title-post{padding:0px;margin-bottom:5px;}
.post-wrap.style3 article .title-post h2{font-size:26px;color:#fff;}
.post-wrap.style3 article .title-post h2 a{color:#fff;}
.post-wrap.style3 article .title-post:after{background-color:transparent;height:0px;}
.post-wrap.style3 article .meta-post{margin-bottom:7px;}
.post-wrap.style3 article .meta-post li,
.post-wrap.style3 article .meta-post li a{color:#fff;font-weight:300;font-size:12px;}
.post-wrap.style3 article .meta-post li{margin-right:0px;float:none;position:relative;padding:0px 9.5px;}
.post-wrap.style3 article .meta-post li:before{content:"";position:absolute;top:0;left:0;width:1px;height:11px;margin:9px 0px 0px -3px;background-color:#fff;}
.post-wrap.style3 article .meta-post li:first-child:before{width:0px;background-color:transparent;}
.post-wrap.style3 article p{color:#fff;font-weight:300;}
.post-wrap.style3 article .more-link a{line-height:36px;font-weight:700;margin-top:25px;}
.post-wrap.style3 article .more-link a:after{content:"";}
.post-wrap.style3 article .more-link a:before{content:"";position:absolute;bottom:0;width:100%;height:1px;background-color:#e24391;left:0;margin-bottom:8px;-webkit-transition:all 0.3s ease-in-out;-moz-transition:all 0.3s ease-in-out;-ms-transition:all 0.3s ease-in-out;-o-transition:all 0.3s ease-in-out;transition:all 0.3s ease-in-out;}
.post-wrap.style3 article .title-post:hover h2 a,
.post-wrap.style3 article .meta-post li:hover a{color:#f63440;}
.post-wrap.style3 article:hover .content-post{opacity:1;visibility:visible;transform:translateX(0px);}
.post-wrap.style3 article .more-link a:hover:before{width:0%;}
.post-wrap.style4 article:hover .featured-post img,
.post-wrap.style3 article:hover .featured-post img{transform:scale(1.1);}
.post-wrap.style4 article,
.post-wrap.style4 article .featured-post{margin:0px;}
.post-wrap.style4 article .content-post{padding-top:20px;}
.post-wrap.style4 article .meta-post{margin:0px;}
.post-wrap.style4 article .meta-post li{float:none;position:relative;line-height:28px;margin:0px;padding:0px 17px 0px 22px;}
.post-wrap.style4 article .meta-post li,
.post-wrap.style4 article .meta-post li a{font-size:12px;font-weight:200;color:#222;}
.post-wrap.style4 article .meta-post li:before{content:"";width:1px;height:11px;position:absolute;top:0;left:0px;margin-top:8px;background-color:#c5c5c5;opacity:0.7;}
.post-wrap.style4 article .meta-post li:first-child{padding-left:0px;}
.post-wrap.style4 article .meta-post li:first-child:before{width:0px;height:0px;}
.post-wrap.style4 article .title-post{padding:0px;margin:0px;}
.post-wrap.style4 article .title-post:after{height:0px;background-color:transparent;}
.post-wrap.style4 article .title-post h2{font-size:18px;}
.post-wrap.style4 article .more-link a{letter-spacing:-0.2px;padding-right:6px;line-height:43px;}
.post-wrap.style4 article .entry-post{padding-left:0px;}
.post-wrap.style4 article .more-link a:after{content:"\f178";}
.post-wrap.style4 article .meta-post li a:hover{color:#e24391;}
.grid-posts{padding:72px 0px 69px 0px;}
.grid-posts.style2{padding-top:70px;}
.grid{margin:0px -15px;overflow:hidden;}
.grid.three article{float:left;width:33.333333%;padding:0px 15px;margin-bottom:32px;}
.grid article .featured-post{margin-bottom:22px;}
.grid article .entry-post{padding-left:0px;}
.grid article .title-post{margin-bottom:6px;padding:0;}
.grid article .title-post:after{width:0;height:0;}
.grid article .title-post h2{font-size:18px;line-height:30px;}
.grid.two article{float:left;width:50%;padding:0px 15px;margin-bottom:32px;}
.blog-posts.blog-detail{padding:63px 0px 70px 0px;}
.post-wrap.detail{margin-right:70px;margin-bottom:68px;}
.post-wrap.detail article .title-post{padding-bottom:13px;margin-bottom:11px;}
.post-wrap.detail article .title-post h2{line-height:34px;}
.post-wrap.detail article p{font-size:16px;line-height:26px;margin-bottom:9px;}
.post-wrap.detail article .box-detail h3{line-height:50px;}
.post-wrap.detail article blockquote{position:relative;padding:43px 20px 49px 117px;}
.post-wrap.detail article blockquote:before{content:"\f10d";font-family:"FontAwesome";font-size:36px;line-height:42px;color:#1e1e27;position:absolute;top:50px;left:52px;}
.post-wrap.detail article blockquote p{font-style:italic;line-height:30px;margin-bottom:10px;}
.post-wrap.detail article blockquote .name{line-height:36px;letter-spacing:0.05px;}
.post-wrap.detail article blockquote .name span{font-size:16px;line-height:24px;color:#111111;font-weight:500;}
.direction ul > li{display:inline-block;}
.direction .tags-share{margin-bottom:24px;}
.direction .tags span,
.direction .social-icon ul li.share{font-weight:400;color:#333333;}
.direction .tags span{margin-right:3px;}
.direction .tags a,
.direction .social-icon ul li a{line-height:30px;color:#6e6e6e;font-weight:300;}
.direction .tags a:hover ,
.direction .social-icon ul li a:hover{color:#f63440;}
.direction .social-icon ul li{display:inline-block;}
.direction .social-icon ul li.share{margin-right:8px;}
.direction .social-icon ul li a{margin:0px 4px 0px 14px;}
.direction ul.next-pre{border-top:1px solid #ebebeb;border-bottom:1px solid #ebebeb;}
.direction ul.next-pre li{display:inline-block;width:50%;float:left;padding:28px 0px 37px 0px;}
.direction ul.next-pre li:first-child{border-right:1px solid #ebebeb;}
.direction ul.next-pre li .btn-default{float:left;margin-right:20px;margin:12px 28px 0px 0px;}
.direction ul.next-pre li .btn-default.btn-next{float:right;margin:12px 0px 0px 30px;}
.direction ul.next-pre li .btn-default a{display:inline-block;width:35px;height:35px;line-height:35px;text-align:center;color:#f63440;border:1px solid #f63440;background:transparent;}
.direction ul.next-pre li .text{overflow:hidden;}
.direction ul.next-pre li .text h4{font-size:16px;line-height:22px;font-weight:400;}
.direction ul.next-pre li .btn-default a:hover{background:#f63440;color:#ffffff;}
.main-single{margin-right:70px;border:1px solid #ebebeb;}
.comments-area{padding:48px 35px 37px 29px;}
.comments-area article{margin-bottom:0px;}
.comments-area ol.comment-list{margin-bottom:52px;padding-right:20px;}
.comments-area ol.comment-list .comment{margin-bottom:9px;}
.comments-area ol.comment-list article .comment-author{float:left;margin:4px 20px 0px 0px;width:80px;height:80px;overflow:hidden;}
.comments-area ol.comment-list article .comment-text{overflow:hidden;}
.comments-area ol.comment-list article .comment-metadata{margin-bottom:6px;}
.comments-area ol.comment-list article .comment-metadata h5{float:left;line-height:22px;}
.comments-area ol.comment-list article .comment-metadata .date{line-height:24px;float:right;}
.comments-area ol.comment-list article .comment-content{line-height:24px;margin-bottom:5px;}
.comments-area ol.comment-list article .reply a{font-size:13px;line-height:32px;color:#6e6e6e;font-weight:500;margin-right:14px;padding-left:14px;}
.comments-area ol.comment-list article .reply a:first-child{padding-left:0px;}
.comments-area ol.comment-list article .reply a.comment-reply-link{color:#f63440;position:relative;}
.comments-area ol.comment-list article .reply a i.fa{padding-right:4px;}
.comments-area ol.comment-list article .reply a.comment-reply-link:before{content:"";position:absolute;width:1px;height:18px;background:#6e6e6e;left:0;top:0;}
.comments-area ol.comment-list article .reply a:hover{color:#f63440;}
.comment.style1{margin-top:13px;border-top:1px solid #ebebeb;border-bottom:1px solid #ebebeb;}
.comment.style1 article{padding:17px 0px 13px 0px;}
.comment-respond .comment-reply-title{margin-bottom:16px;}
.comment-respond .comment-reply-title h5{margin-bottom:3px;}
.comment-respond .comment-form-notify label{position:relative;padding-left:22px;margin-top:11px;}
.comment-respond .comment-form-notify label:before{content:'\f096';position:absolute;font-family:'Fontawesome';top:0px;left:0px}
.comment-respond .comment-form-notify input[type="checkbox"]:checked +label:before{content:"\f14a";color:#f63440;}
.comment-respond .comment-form p{margin-bottom:12px;}
.comment-respond .comment-form .comment-name,
.comment-respond .comment-form .comment-email{width:48.5%;float:left;}
.comment-respond .comment-form .comment-email{float:right;}
.comment-respond .comment-form button.comment-submit{padding:8px 43px;}
.flat-pagination{padding-top:40px;}
.flat-pagination li{display:inline-block;margin-right:5px;}
.blog-pagination.text-center .flat-pagination li{margin:0px 3px;}
.flat-pagination li a{font-size:16px;line-height:30px;font-weight:500;display:inline-block;width:30px;height:30px;text-align:center;line-height:30px;background:transparent;border:1px solid #ebebeb;border-radius:2px;color:#6e6e6e;}
.flat-pagination li.active a,
.flat-pagination li a:hover{background:#f63440;border:1px solid #f63440;color:#ffffff;}
.blog-pagination.center{text-align:center;position:relative;float:right;width:65%;}
.widget{margin-bottom:49px;}
.widget ul{margin:0;padding:0;}
.widget ul li{list-style:none;}
.widget ul li a{color:#c5c5c5;}
.widget .widget-title{margin-bottom:14px;}
.sidebar.style2{margin:-7px 0px 0px 100px;}
.widget.widget-search{margin-bottom:33px;}
.widget.widget-search .search-form{position:relative;}
.widget.widget-search label{width:100%;margin:0px;font-size:14px;line-height:21px;color:#333333;font-weight:300;}
.widget.widget-search input[type="search"]{color:#333333;font-weight:300;height:40px;line-height:40px;letter-spacing:1px;}
.widget.widget-search .search-form .search-submit{background-image:url(../images/blog/search_icon.png);background-color:transparent;background-size:14px 15px;background-position:center right;background-repeat:no-repeat;width:40px;height:40px;text-indent:-9999px;padding:0;position:absolute;right:21px;top:0px;border-radius:0;border:0;opacity:0.7;}
.widget.widget-search .search-form .search-submit:hover{opacity:1;}
.widget.widget_categories ul li a{line-height:40px;}
.widget.widget_categories ul li.active a,
.widget.widget_categories ul li a:hover{font-weight:500;color:#333333;}
.widget.widget-news-latest{margin-bottom:37px;}
.widget.widget-news-latest .widget-title{margin-bottom:20px;}
.widget.widget-news-latest ul li{border-bottom:1px solid #ebebeb;padding-bottom:24px;margin-bottom:16px;}
.widget.widget-news-latest ul li:last-child{border-bottom:0px;}
.widget.widget-news-latest ul li h6{line-height:28px;margin-bottom:6px;}
.widget.widget-news-latest ul li h6 a{font-weight:400;color:#333333;}
.widget.widget-news-latest ul li .post_meta{line-height:20px;color:#c5c5c5;display:block;}
.widget.widget-news-latest ul li h6 a:hover{color:#f63440;}
.widget.widget_tag .widget-title{margin-bottom:29px;}
.widget.widget_tag .tag-list a{display:inline-block;color:#6e6e6e;line-height:29px;text-align:center;background-color:#eeeeee;padding:0px 17px;margin:0px 8px 12px 0px;}
.widget.widget_tag .tag-list a.active,
.widget.widget_tag .tag-list a:hover{background:#f63440;color:#ffffff;}
.mail-chimp{background:#f5f5f5;padding:34px 0px 31px 0px;}
.mail-chimp .text{margin-top:6px;}
#subscribe-form{position:relative;float:left;width:67.5%;padding-left:15px;}
#subscribe-form input[type="email"]{height:45px;}
#subscribe-form button{position:absolute;top:0;right:0;letter-spacing:-0.2px;}
.mail-chimp .flat-social{float:right;width:32.5%;padding-left:59px;}
.flat-social li{display:inline-block;}
.flat-social li a{font-size:18px;line-height:45px;color:#333333;margin:0px 0px 0px 17px;}
.flat-social li a:hover{color:#e24391;}
.tp-bullets.custom .tp-bullet{background-color:#c5c5c5;border-radius:50%;}
.tp-bullets.custom .tp-bullet.selected{background-color:#e24391;}
.footer{padding:55px 0px 9px 0px; background-color:#232f3e;}
.widget.widget-link ul li a{line-height:36px;font-weight:500;color:#fff;}
.widget.widget-link.link-login{margin:3px 0px 0px 31px;}
.widget.widget-link.link-faq{margin-left:68px;}
.widget.widget-brand{margin:0px 0px 0px 55px;}
.widget.widget-brand .logo-footer{margin-bottom:16px;}
.widget.widget-brand .flat-contact li{line-height:28px;font-weight:500;}
.widget.widget-link ul li a:hover{color:#e24391;}
.footer-bottom{border-top:1px solid #ebebeb;padding:14px 0px;}
.footer-bottom .copyright{line-height:30px;font-weight:400;}
.footer-bottom .copyright a{color:#333333;font-weight:500;}
.footer-bottom .copyright a:hover{color:#e24391;}
.go-top{position:fixed !important;right:-45px;bottom:15px;width:50px;cursor:pointer;background-color:#e24391;height:50px;border-radius:50%;line-height:50px;text-align:center;-webkit-transition:all 0.3s ease-in-out;-moz-transition:all 0.3s ease-in-out;-ms-transition:all 0.3s ease-in-out;-o-transition:all 0.3s ease-in-out;transition:all 0.3s ease-in-out;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";filter:alpha(opacity=0);opacity:0;}
.go-top.show{right:15px;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";filter:alpha(opacity=100);opacity:1;visibility:visible;z-index:99;}
.go-top i{font-size:20px;color:#fff;padding-bottom:3px;}
.go-top:hover{background-color:#333333;}
.go-top:hover i{color:#fff;}
.parallax{width:100%;background-attachment:fixed;background-position:50% 0;}
.parallax .overlay{position:absolute;width:100%;height:100%;top:0;left:0;background:rgba(0,0,0,0.5);}
.parallax1{background-image:url('../images/parallax/bg-parallax1.jpg');}
.parallax2{background-image:url('../images/parallax/bg-parallax2.jpg');}
.parallax4{background-image:url('../images/parallax/bg-parallax4.jpg');}
.bg-section.row-1{background:url('../images/product/6.jpg') no-repeat center center;background-size:cover;height:300px;}
.bg-section.row-2{background:url('../images/parallax/bg-parallax4.jpg') no-repeat center center;background-size:cover;}
.bg-section.bg-color-f5f{background-color:#f5f5f5;}
#loading-overlay{position:fixed;z-index:999999;top:0;right:0;bottom:0;left:0;display:block;background:#fff;}
.loader{position:absolute;top:50%;left:50%;width:60px;height:60px;margin:-30px 0 0 -30px;}
.loader:before,
.loader:after{position:absolute;display:inline-block;width:60px;height:60px;content:"";-webkit-animation:preloader-wave 1.6s linear infinite;animation:preloader-wave 1.6s linear infinite;border-radius:50%;background:#f63440;}
.loader:after{-webkit-animation-delay:-.8s;animation-delay:-.8s;}
@-webkit-keyframes preloader-wave{0%{-webkit-transform:scale(0, 0);transform:scale(0, 0);opacity:.5;}
100%{-webkit-transform:scale(1, 1);transform:scale(1, 1);opacity:0;}
}
@keyframes preloader-wave{0%{-webkit-transform:scale(0, 0);transform:scale(0, 0);opacity:.5;}
100%{-webkit-transform:scale(1, 1);transform:scale(1, 1);opacity:0;}
}
.switcher-container{position:fixed;left:-220px;top:100px;width:220px;background-color:#000;z-index:99999999;}
.switcher-container h2{color:#fff;font-size:13px;font-weight:700;letter-spacing:0;text-transform:uppercase;height:45px;line-height:45px;padding-left:20px;padding-right:30px;margin:0;}
.switcher-container h2 a{background-color:#f63440;display:block;position:absolute;right:-45px;top:0;width:45px;height:45px;line-height:45px;text-align:center;outline:0;color:#fff;}
.switcher-container h2 a.active:after{position:absolute;right:21px;top:0;content:"\f104";font-family:"FontAwesome";color:#fff;font-size:22px;}
.switcher-container h2 a.active i{display:none;}
.switcher-container h2 a:hover,
.switcher-container h2 a:focus{text-decoration:none;}
.switcher-container h2 i{margin-top:10px;font-size:25px;color:#fff;-webkit-animation:fa-spin 2s infinite linear;animation:fa-spin 2s infinite linear;}
.switcher-container h2 i:hover{color:#fff;}
.switcher-container h3{font-size:12px;font-weight:700;color:#fff;margin:0;line-height:22px;margin-bottom:10px;}
.switcher-container .selector-box{color:#fff;overflow:hidden;}
.switcher-container .layout-switcher{margin:0 0 10px 0;overflow:hidden;}
.switcher-container .layout-switcher a.layout{float:left;display:block;cursor:pointer;text-align:center;font-weight:700;padding:10px 20px;margin-left:10px;}
.switcher-container .layout-switcher a.layout:first-child{margin-left:0;}
.switcher-container .layout-switcher a.layout:hover{color:#fff;cursor:pointer;}
.switcher-container .color-box{height:auto;overflow:hidden;margin-bottom:6px;}
.switcher-container .styleswitch{margin-bottom:10px;}
.sw-odd{background-color:#272727;padding:21px 0 30px 20px;-webkit-transition:all 0.3s;-moz-transition:all 0.3s;-ms-transition:all 0.3s;-o-transition:all 0.3s;transition:all 0.3s;}
.sw-even{background-color:#191919;padding:21px 0 25px 20px;-webkit-transition:all 0.3s;-moz-transition:all 0.3s;-ms-transition:all 0.3s;-o-transition:all 0.3s;transition:all 0.3s;}
.sw-even a{text-transform:uppercase;font-size:12px;line-height:40px;color:#fff;border:1px solid #fff;padding:10px 20px 10px 20px;margin-right:10px;letter-spacing:1.8px;font-weight:600;}
.sw-even a:hover{background-color:#f63440;border:1px solid #f63440;color:#fff !important;}
.sw-light{background-color:#fff;color:#000 !important;}
.sw-odd a{font-size:16px;color:#fff;width:100%;display:inline-block;line-height:17px;width:100%;position:relative;padding-left:47px;}
.sw-odd .ws-colors a:before{background:none;}
.sw-odd .ws-colors a{position:relative;width:auto;padding:0;width:30px;height:30px;background-color:#333;display:inline-block;margin-right:5px;overflow:hidden;}
.sw-odd .ws-colors a.current:before{position:absolute;left:8px;top:6px;font-family:FontAwesome;content:"\f00c";color:#fff;z-index:999;text-shadow:0 0 2px rgba(0, 0, 0, 1);}
.sw-odd .ws-colors #color1{background-color:#f63440;}
.sw-odd .ws-colors #color2{background-color:#7cc576;}
.sw-odd .ws-colors #color3{background-color:#cfc300;}
.sw-odd .ws-colors #color4{background-color:#f8b334;}
.sw-even h3{margin-bottom:6px;}
.sw-odd .sw-image{padding:0 20px 15px 0;}
.sw-odd .sw-image a{padding:0;margin-bottom:5px;}
.sw-odd .sw-image .sw-buy{padding:5px 56px;color:#fff;}
.sw-pattern.pattern{-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";filter:alpha(opacity=0);opacity:0;position:absolute;left:0;top:98%;background-color:#000000;width:100%;z-index:-1;padding:20px 0 30px 20px;}
.sw-pattern.pattern a{width:40px;height:40px;display:inline-block;margin-right:5px;margin-bottom:5px;position:relative;}
.sw-pattern.pattern a.current:before{position:absolute;left:12px;top:6px;font-family:"FontAwesome";content:"\f00c";color:#fff;text-shadow:0 0 2px rgba(0, 0, 0, 1);}
.home-boxed .boxed{z-index:0;width:92.708%;margin:0 auto;background:#fff;height:100%;overflow:hidden;-webkit-box-shadow:0px 2px 10px 0px rgba(0, 0, 0, 0.02);-moz-box-shadow:0px 2px 10px 0px rgba(0, 0, 0, 0.02);box-shadow:0px 2px 10px 0px rgba(0, 0, 0, 0.02);}
.side-bar{float:right;margin-top:74px;}
.form{padding-top:22px;}
.order{padding-top:30px;}
button.read{margin-top:-21px;}
.panel-group{margin-top:82px;}
#owl-demo1 .item{margin:3px;}
#owl-demo1 .item img{display:block;width:100%;height:auto;}